/*
 * styles for LOB icons in about us page
 */

.aboutUsIcon {
    text-align: center;
}

.q_team {
    border-radius: 15px;
}



/*
 * removes contact us text over contact form
 */
/*
body > .wrapper > div > div > div > .container > div > div > .two_columns_33_66.clearfix.grid2 > .column2 > div > div > h5 {
    display: none;
}
*/


/*
 * adds padding bottom to left sidebar in contact us page
 */
.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding-bottom: 100px;
}